/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


/* WooCommerce Product Single */
.single-product .product_cat-magazine-subscriptions .onsale,
.single-product .product_cat-magazine-subscriptions .woocommerce-product-gallery {display:none;}
.single-product .product_cat-magazine-subscriptions .entry-summary {float:none !important; width:auto !important;}
.single-product .product_cat-magazine-subscriptions .td-ss-main-sidebar {padding-top:80px !important;}
.single-product .product_cat-magazine-subscriptions .single_add_to_cart_button {
	font-size: 20px !important;
	padding: 13px 45px !important;
}


/* hide ads on My Account page */
.single-product .td-header-sp-recs {display:none !important;}
.single-product .td-footer-wrapper .td_block_template_1 {display:none !important;}


/* WooCommerce My Account */

@media only screen and (min-width: 1200px) {
	.woocommerce-account .woocommerce-MyAccount-navigation {width: 25%;}
	.woocommerce-account .woocommerce-MyAccount-content {width: 73%;}
}

/* hide ads on My Account page */
.woocommerce-account .td-header-sp-recs {display:none !important;}
.woocommerce-account .td-footer-wrapper .td_block_template_1 {display:none !important;}

/*
.woocommerce-account .woocommerce-MyAccount-navigation {
	background-color: #f0f0f0;
	margin: 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul { margin:0; }
.woocommerce-account .woocommerce-MyAccount-navigation li {
	margin: 0 !important; 
	padding: 10px 10px 10px 17px;
}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active {
	background-color: #ccc;
}
*/

/* My Account > User Profile Form */
/*
.woocommerce-account .user_profile_edit .updated {
	background-color: green;
	color: white;
	padding: 7px;
	margin: 20px 0px;
}
.woocommerce-account .user_profile_edit .updated p { margin:0px; }
*/


.woocommerce-account .acf-form-submit .button {margin-top:15px;}
.woocommerce-account .acf-form-submit .button:hover {background: #CF7A7A}

#acf-form {
	margin-bottom: 50px;
}
#acf-form .acf-tab-wrap {
	background-color:#FFF;
	margin: 0 0 20px 0;
}
#acf-form .acf-tab-button {font-size:16px;}
#acf-form .acf-field {
	border: none;
	padding: 0;
	width: 45%;
	float: left;
	clear: none;
}

#acf-form .acf-field[data-name='street'] {clear:both; width:100%;}
#acf-form .acf-field[data-name='state'], #acf-form .acf-field[data-name='zip'] {width:20%;}
#acf-form .acf-field[data-name='email_address'] {width:100%;}
	#acf-form .acf-field[data-name='email_address'] input {width:90%;}
#acf-form .acf-field[data-type='message'] {width:100%;}
	#acf-form .acf-field[data-type='message'] .acf-input * {font-size:13px; line-height:22px;}
	#acf-form .acf-field[data-type='message'] .acf-input p {margin-bottom:10px;}
#acf-form .acf-field[data-type='checkbox'] {clear:both; width:100%; padding-top:0px; margin-bottom:15px;}
	#acf-form .acf-field[data-type='checkbox'] label {font-size: 16px;}
	#acf-form .acf-field[data-type='checkbox'] input[type='checkbox'] {width:20px; height:20px;}
	
#acf-form .acf-label {
    display: block;
    margin: 0px;
}
#acf-form input[type="text"], #acf-form input[type="email"], #acf-form input[type="url"], #acf-form textarea, #acf-form select {
	border: 1px solid #DADADA;
	color: #888;
	height: 30px;
	margin-bottom: 3px;
	margin-right: 6px;
	margin-top: 0px;
	outline: 0 none;
	padding: 3px 3px 3px 5px;
	width: 70%;
	font-size: 12px;
	line-height:15px;
	box-shadow: inset 0px 1px 4px #ECECEC;
	-moz-box-shadow: inset 0px 1px 4px #ECECEC;
	-webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
#acf-form textarea{
	padding: 5px 3px 3px 5px;
}
#acf-form select {
    background: #FFF url('images/down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
	line-height: 25px;
}
#acf-form textarea{
    height:100px;
}
#acf-form p.description {
	color: #999;
	font-size: 14px;
}
#acf-form .button {
	font-family: 'Lora';
    font-size: 18px;
    font-weight: normal;
	background: #555;
	border: none;
	padding: 12px 50px;
	color: #FFF;
	border-radius: 3px;
	cursor: pointer;
}

/* Email Preferences > Newsletters */
/*
.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li {
	display: block;
	float: left;
	width: 100%;
	height: auto;
	border: 1px solid #AAA;
	padding: 10px;
	margin: 0 10px 0 0;
}
.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li label {font-size:15px !important; font-weight:bold;}
.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li input {}
.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li .frequency {margin-left: 30px;}
.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li .samplelink {display:block; clear:both;}
.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li img {width:90%; height: auto; display:block; margin:10px auto;}
.woocommerce-account .acf-field[data-name='events'] {width:100% !important;}
.woocommerce-account .acf-field[data-name='other_resources'] {width:100% !important; clear:none !important;}
.woocommerce-account .acf-field[data-name='your_privacy_is_paramount'] {margin-top:10px;}
*/

/*
@media only screen and (min-width: 1200px) {

	#acf-form .acf-field[data-name='email_address'] {width:45%;}

	.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li {
		display: block;
		float: left;
		width: 32%;
		height: 235px;
	}

	.woocommerce-account .acf-field[data-name='events'] {width:40% !important;}
	.woocommerce-account .acf-field[data-name='other_resources'] {width:60% !important; clear:none !important;}

}
*/





/**************************************

Newspapaer theme Woocommerce overrides 

**************************************/

/* Use open sans for any WC UI. It's a lot easier to read. ;) */
.td-page-content .woocommerce,
.td-page-content .woocommerce p, 
.td-page-content .woocommerce li {
	font-family: 'Open Sans', arial, sans-serif;
	font-size: inherit;
	line-height: inherit;
}
.td-page-content .woocommerce p {
	margin: 1em 0;	
}

/* WC Forms resets */
.woocommerce form .form-row {
	margin: 1em 0;
	padding: 0;
	float: none;
	width: auto;	
}
.woocommerce form .form-row::after, 
.woocommerce form .form-row::before, 
.woocommerce-page form .form-row::after, 
.woocommerce-page form .form-row::before {
	content: unset;	
}
.woocommerce form .form-row label {
	line-height: inherit;	
}
.woocommerce-input-wrapper {
	display: block;	
}
.woocommerce .form-row .input-text {
	font-size: inherit;	
}
/* Select2 Specific */
.woocommerce form .select2-container .select2-selection--single {
	margin: 0;
	height: auto;
	border-color: #e6e6e6;	
	border-radius: 0;
}
.woocommerce form .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 30px;	
}
/* 3-24-20 Chrome only? No placeholder text when not logged in */
.select2-selection__placeholder {
	display: inline-block;
	min-height: 30px;
}



/* Checkout page */
.woocommerce-billing-fields__field-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
}
.woocommerce-billing-fields__field-wrapper > p {
	flex-basis: calc(50% - 5px);
	max-width: calc(50% - 5px); /* For select2 fields */
}
/* Some fields will start off full-width */
#billing_company_field,
#billing_country_field,
#billing_email_field {
	flex-basis: 100%;
	max-width: 100%;
}



/* Recipient fields */
.recipient-shipping {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
	align-items: flex-end;
}
.recipient-shipping > p {
	flex-basis: calc(50% - 5px);
	max-width: calc(50% - 5px); /* For select2 fields */
}




/* 6-9-20 Requested to remove */
tr.recurring-totals,
tr.cart-subtotal.recurring-total {
	display: none;
}








@media(min-width: 64em){
	
	/* go to three-across? */
	.recipient-shipping > p {
		flex-basis: calc(33.3333% - 3.3333px);
		max-width: calc(33.3333% - 3.3333px); /* For select2 fields */
	}
}












/**************************************

 Overrides to ACF included stylesheets 
 for front-end forms
 
 .af-form added for specificity

 **************************************/

:root {
	
	--gray_light: #f0f0f0;
	--gray: #ccc;
	
	--field_border_color: #e6e6e6;
	
	--field_padding: 3px 9px;
	
	--field_line_height: 1.75;
	
	--field_label_font_size: 12px;
	--field_label_line_height: 21px;
	
	--field_label_font_size: inherit;
	--field_label_font_weight: bold;
	--field_label_line_height: normal;
	
	
	/*
	--field_label_font_size: 0.75em;
	--field_label_font_weight: bold;
	*/
}


/* All fields */
.af-form .acf-fields > .acf-field {
	margin: var(--space_normal) 0;
	padding: 0;
	border: 0;
	
	margin: 0;
	padding: 0.75rem 3px;
}
.af-form .acf-field .acf-label {
	margin: 0;
	margin-bottom: 0.25rem;
}
.af-form .acf-field .acf-label > label {
	margin: 0;
	font-size: var(--field_label_font_size);
	font-weight: var(--field_label_font_weight);
	line-height: var(--field_label_line_height);	
}
.af-form .acf-field .acf-label .af-field-instructions {
	margin: 0;
	opacity: 0.75;
	font-size: 0.875rem;	
}
.af-form .acf-field input[type="text"],
.af-form .acf-field input[type="password"],
.af-form .acf-field input[type="date"],
.af-form .acf-field input[type="datetime"],
.af-form .acf-field input[type="datetime-local"],
.af-form .acf-field input[type="email"],
.af-form .acf-field input[type="month"],
.af-form .acf-field input[type="number"],
.af-form .acf-field input[type="search"],
.af-form .acf-field input[type="tel"],
.af-form .acf-field input[type="time"],
.af-form .acf-field input[type="url"],
.af-form .acf-field input[type="week"],
.af-form .acf-field textarea,
.af-form .acf-field select {
	font-size: var(--field_font_size);
	line-height: var(--field_line_height);
	padding: var(--field_padding);
}	

/* Validation meddages */
.af-form .acf-field .acf-notice {
	margin: 0;
	padding: var(--field_padding);
	font-size: 0.75em;
	line-height: normal;
}	
.af-form .acf-field .acf-notice p {
	margin: 0;
}

/* Select2 fields */
.af-form .select2-container.-acf .select2-selection {
	border-color: var(--field_border_color);	
}

/* Google map fields */
.af-form .acf-google-map {
	border: 1px solid var(--field_border_color);
}
.af-form .acf-google-map .title {
	border-bottom: 0;	
}
.af-form .acf-google-map .title .search {
	height: auto;
}

/* Message fields */
.af-form .acf-field-message p {
	margin: 0.5rem 0;
}	


/* Radio/checkbox fields */
.af-form ul.acf-radio-list, 
.af-form ul.acf-checkbox-list {
	padding: 0;
}

/* Site uses custom checkboxes? */
.af-form .acf-checkbox-list label {
	position: relative;
	display: flex;
	align-items: center;
}
.af-form .acf-checkbox-list label::before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 2px solid var(--field_border_color);
	border-radius: 2px;
	margin-right: 8px;
}
.af-form .acf-checkbox-list label.selected::before {
	background-color: var(--gray_light);
}

.af-form .acf-checkbox-list label::after {
	content: '';
	position: absolute;
	left: 3px;
	bottom: 4px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
}
.af-form .acf-checkbox-list label.selected::after {
	content: '\2713';
}
.af-form .acf-checkbox-list label input[type="checkbox"] {
	position: absolute;
	height: 0;
	width: 0;
	opacity: 0;
	
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
}







/* Tab fields */
.af-form .acf-tab-wrap {
	flex-basis: 100%;
	margin-top: 0.75rem;
}
/*
.af-form .acf-hl > li {
	float: none;
	display: inline-block;
}
*/

.af-form .af-submit {
    clear: unset;
	
    padding: 3px;
	/*margin-top: 1.5em;*/
}






.ce-user-profile-form .af-fields {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;	
}


.ce-user-profile-form .af-field {
	flex-basis: 50%;
	max-width: 50%;	
}



/* Not all fields */
/*.ce-user-profile-form .af-field-email-address,*/
/*.ce-user-profile-form .af-field-job-title,*/

/* 5-12-20 These no longer apply
.ce-user-profile-form .af-field-qualification,
.ce-user-profile-form .af-field-business-type,
.ce-user-profile-form .af-field-address-type,
.ce-user-profile-form .af-field-number-of-employees,
*/

.ce-user-profile-form .af-field-ce-profile-qualification,
.ce-user-profile-form .af-field[class*="af-field-ce-profile-save-as-address-"] {
	flex-basis: 100%;
	max-width: 100%;
}


/* 5-12-20 Added new "Qualification" checkbox field */ 
.ce-user-profile-form .af-form .af-field-ce-profile-qualification.qualification {
	background-color: var(--gray_light);
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	margin-top: 0.5rem;	
}

.ce-user-profile-form .af-form .af-field-ce-profile-qualification .af-field-instructions {
	opacity: 1;
	font-size: 1.125rem;
}

/* We want to hide the label, but maybe elsewhere? */
.af-form .hide-label-only .af-label > label {
	
	/* NOTE: Taken from this theme's .screen-reader-text */
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}

/* Adding a custom class based on field value to show different instruction text */
.ce-user-profile-form .af-form .af-field-ce-profile-qualification.chosen-no .af-field-instructions .yes {
	display: none;
}
.ce-user-profile-form .af-form .af-field-ce-profile-qualification.chosen-yes .af-field-instructions .no {
	display: none;
}

.af-field-ce-profile-qualification-date {
	display: none;	
}



/* My Account pages */

/* Account navigation */
.woocommerce-MyAccount-navigation {
		
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
	margin: 0;
	background-color: var(--gray_light);
}
.woocommerce-account .woocommerce-MyAccount-navigation li {
	margin: 0;
	padding: 0.5em 1em;	
}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active {
	background-color: var(--gray);
}




/* Change Password Page */
.woocommerce form .show-password-input, 
.woocommerce-page form .show-password-input {
	top: auto;
}


/* Email Preferences Page */

/* Newsletters field gets special styling */
.af-form .newsletter-choices ul.acf-checkbox-list li {
	float: left;
	//border: 1px solid var(--gray);
	padding: 1rem 1rem 1rem 0;
	margin: 0;
}
.af-form .newsletter-choices ul.acf-checkbox-list li .description {
	font-size: 12px;
	line-height: 19px;
	padding-left: 28px;
}
.af-form .newsletter-choices li label {
	font-weight: bold;
}

/*
form.acf-form button.af-submit-button {
	font-size:18px !important;
	padding: 12px 50px !important;
}
*/

/*.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li label {font-size:15px !important; font-weight:bold;}*/
/*.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li input {}*/
/*
.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li .frequency {margin-left: 30px;}
.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li .samplelink {display:block; clear:both;}
.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li img {width:90%; height: auto; display:block; margin:10px auto;}
.woocommerce-account .acf-field[data-name='events'] {width:100% !important;}
.woocommerce-account .acf-field[data-name='other_resources'] {width:100% !important; clear:none !important;}
.woocommerce-account .acf-field[data-name='your_privacy_is_paramount'] {margin-top:10px;}
*/



@media only screen and (min-width: 1200px) {

	.af-form .newsletter-choices ul.acf-checkbox-list {
		//display: flex;
		//justify-content: space-between;
	}
	.af-form .newsletter-choices ul.acf-checkbox-list::before,
	.af-form .newsletter-choices ul.acf-checkbox-list::after {
		display: none;	
	}
	.af-form .newsletter-choices ul.acf-checkbox-list > li {
		margin: 0;
		//flex-basis: calc(50% - 5px);
		//display: flex;
		//flex-direction: column;
		display: block;
		float: left;
		width: 50%;
	}

	.af-form .newsletter-choices ul.acf-checkbox-list > li .samplelink {
		margin-top: auto;
	}
	
	.af-field-events {
		float: left;
		width: 50%;
		padding: 0 !important;
	}
	.af-field-other-resources {
		clear: none !important;
		width: 50%;
		margin-left: 50% !important;	
		padding: 0 !important;
	}
	
	/*
	.woocommerce-account .acf-field[data-name='newsletters'] ul.acf-checkbox-list li {
		display: block;
		float: left;
		width: 32%;
	}
	*/
	
	/*
	.woocommerce-account .acf-field[data-name='events'] {width:40% !important;}
	.woocommerce-account .acf-field[data-name='other_resources'] {width:60% !important; clear:none !important;}
	*/
}










